Subject: Ticket Assigned - 9562418896 / to 29 if possible
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 06:08:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562418896 / to 29 if possible Maria                    Hi good morning           09:41 AM, 26th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:41 AM, 26th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:41 AM, 26th Mar                     Maria                    Yes           09:42 AM, 26th Mar                   Ahmed                   Hi this is Ahmed how can I help you today            09:42 AM, 26th Mar                     Maria                    I placed an order with invoices numbers attached the screenshots l. Could you please delivery the 2 items in the same date on 29-March-2022           09:46 AM, 26th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:50 AM, 26th Mar                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           09:57 AM, 26th Mar                   Ahmed                   I've just checked the orders. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with date update confirmation.           10:05 AM, 26th Mar                     Maria                    Noted, and I will wait your advise           10:06 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4078358